    #panel-full-training .panel{
        background-color: #999;
        margin: -19px 0 0 0;
        border-radius: 0;
        background: url(../img/training_splash2.jpg) no-repeat top center;
        
        /* -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover; */
        
        background-size: 100% auto;

    }
    .training-container h1{
        font-weight: normal;
        font-size: 100px;
        color: #fff;
        text-shadow: 0 2px 1px rgba(0,0,1,.75);
        line-height: 80px;
        padding: 20px 12px 10px 0;
    }
    .training-container h5 {
         font-weight: normal;
        font-size: 21px;
        color: #fff;
        padding: 10px 12px 310px 10px;

        }
    .row .heading-right{
        text-align: right;
    }
    input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0px 1000px white inset;
}
.training-container #face h6{
        font-weight: 300!important;
        padding-bottom: 52px;

    }
.training-container #face .col-right .btn{
        float: right;
    }
.training-container #training-login h6{
        font-weight: 600;
        font-size: 16px;
        color: #fff;
        text-transform: none;
        padding: 0 5px 0px 2px;
        line-height: 20px;

    }
.training-container  #training-login, .training-container #face{
        height: 250px;
    }
.training-container .form-group{
    margin-bottom: 7px!important;
}
.training-container #training-login a{
    color: #fff;
}
#courses .text-right .btn-xs{
    margin-top: 5px;
    padding: 2px 6px 0px;
}
#course_container .course-btns{
    margin-top: 15px;

}
#training-panel .header-trainingerve, #training-panel .intro, #training-panel .btn-edit {
    padding: 0;
    margin: 0;
}
.btn-edit{
    margin-bottom: 8px!important;
}
#course-edition{
    margin-bottom: 10px;
}
#course-edition .btn-update{
    padding-bottom: 10px;
    padding-top: 10px;
    text-align: right;

}
#course-edition  textarea.form-control{
    min-height: 114px;
}
#course-edition label{
    margin: 10px 0 7px 0;
}
#course-edition .col-files{

}
.alert-info .form-control{
    height: 30px;
    padding: 2px 6px 2px 6px;
    width: 89px
}
.btn-go .btn-sm{
    width: 100%;
}
.year-selector{
    text-align: center;
}
.warehouse-box{
    margin-top: 14px;
}
.orders-box .alert-info{
    padding: 5px;
}
.add-sidebar{
    margin-top: 40px;
}
.add-sidebar .panel-heading{
    padding-left: 1px;
}
.reports-title{
padding-bottom: 0;
margin-bottom: -15px;
margin-top: -10px;
}
.add-sidebar .choose-file-group .input-group{
    padding-left: 0;
    margin-left: 0;
}
.add-sidebar .choose-file-group input{
    height: 32px;
}